<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <title>Só de Cenoura Garçom</title>
    <link rel="stylesheet" href="icons/material.css">
    <link rel="stylesheet" href="css/materialize.min.css">
</head>
<body>
    <ul class="tabs yellow darken-4">
    	<li class="tab">
    		<a href="#bolos" class="white-text waves-effect waves-light">Bolos</a></li>
    		<li class="tab">
    			<a href="#bebidas" class="white-text waves-effect waves-light">Bebidas</a></li>
    		</ul>
    		<div class="section" id="bolos">
    			<div class="collection">
    				<a class="collection-item">So de Cenoura</a>
    				<a class="collection-item">Com Nutella</a>
    				<a class="collection-item">De Brigadeiro</a>
    				<a class="collection-item">Açucarado</a>    				
    			</div>    			
    		</div>
    		<div class="section" id="bebidas">
    			<div class="collection">
    				<a class="collection-item">Espresso</a>
                    <a class="collection-item">Capuccino</a>
    				<a class="collection-item">Mocachino</a>
    			</div>
    		</div>


    <script src="js/jquery.min.js"></script>
    <script src="js/materialize.min.js"></script>
</body>
</html>